/*
Theme Name: Betheme Child
Theme URI: http://themes.muffingroup.com/betheme/
Template: betheme
Author: Muffin group
Author URI: http://muffingroup.com/
Description: The biggest WordPress Theme ever
Version: 20.9.0.1.1524590314
Updated: 2018-04-24 20:18:34

*/

#Top_bar .logo {
    float: right !important;
}

.tubeIcon {
    width: 21px;
    position: relative;
    top: 2px;
    left: 4px;
}

.newsocial .facebook {
        position: relative;
    left: 6px;
}


.leftLogos {
    width: 100%;
    padding: 15px 0;
}

.column,
.columns {
    float: right !important;
}

#road {
    background: linear-gradient(white, #a5be0d);
}


   #offer .column {
    margin: 0 1% -40px !important;
}


#Top_bar #logo,
.header-fixed #Top_bar #logo,
.header-plain #Top_bar #logo,
.header-transparent #Top_bar #logo {
    padding-top: 23px !important;
}

#Top_bar.is-sticky .none {
    display: none !important;
}

#Top_bar .menu > li {
    float: right !important;
}

.menuo-right.header-stack:not(.header-center) #Top_bar .menu_wrapper {
    margin-right: 0 !important;
}

.topbarLogos {
    height: 130px;
    border-bottom: 4px solid #ececec;
}

#Top_bar.is-sticky .topbarLogos {
    height: 0;
    border-bottom: 0;
}


.menuo-right.header-stack:not(.header-center) #Top_bar.is-sticky .menu_wrapper {
    margin-right: 10px !important;
}

#Top_bar.is-sticky #logo img.logo-sticky {
    margin-bottom: 6px;

}

.wakeTitle {
    font-weight: bold;
    font-size: 30px;
    margin-top: 12px;
}

.thineTitle {
    color: #a2bc06;
    font-weight: 400;
}

.soger {
    vertical-align: sub;
    font-weight: 300;
    font-size: 1.5em;
}

.sogergreen {
    vertical-align: sub;
    font-weight: 300;
    font-size: 1.5em;
    color: #a2bc06;
}

#offer .image_frame .image_wrapper {
    position: absolute;
    bottom: -83px;
    z-index: -1;
}

#offer img.scale-with-grid {
    max-width: 75% !important;
    height: auto;
}

#testimonials {
    z-index: 2;
}

.contentWrapper {
    max-width: 500px;
    padding: 15px;
}




.contentWrapper p {
       font-size: 16px;
    line-height: 30px;
    color: black;
    margin-bottom: 90px;
}

.arrow {
    filter: brightness(200%);
    position: absolute;
    width: 212px;
   
}

.first {
    top: 10%;
    left: 50%;
    transform: translate(-50%, 0);
        width: 250px;
}

.desc_wrapper {
   
    max-width: 247px;
    padding: 20px;

    margin: 0 auto;
}



.middle {
    width: 68px;
    left: 50%;
    transform: translate(-50%, 0);
}


.leftArrow {
       top: 70%;
    left: 20%;
}



.rightArrow {
       top: 70%;
    right: 20%;

}

.howMarginTop {
    margin-top: 43px !important;
}

.titleHr {
    color: #d2de24;
    font-size: 2rem;
    margin-top: -20px;
    margin-bottom: 12px;
    letter-spacing: 3px;
}

.titleHrSec {
    color: white;
    font-size: 2rem;
    margin-top: -20px;
    margin-bottom: 12px;
    letter-spacing: 3px;
}




#telephone {
    z-index: 1;
}

ul.logosContainer {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

.logosContainer li {
    float: right;
    list-style: none;
    margin-bottom: 0 !important;
}

.logosContainer li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.logosContainer li a:hover {
    background-color: #111;
}

.all-teck,
.all-finance,
.all-service,
.all-tour,
.all-other {
    display: none;
}

.active {
    color: #d2de24 !important;
}

.offer {
    position: relative;
}

#telephone .column mcb-column .one .column_fancy_divider {
    position: absolute;
    top: -235px;
}

.thinesecTitle {
    font-weight: 400;
}

.imgcenter {
    position: relative;
}

.arrowDown {
    position: absolute;
    bottom: -75px;
}

.ui-tabs-anchor {
    cursor: pointer;
}

h2.time {
    display: inline !important;
    font-weight: bold !important;
    color: #d2de24 !important;
}

.shekel {
    font-size: 19px;
    color: #d2de24;
}

.thirdPic {
    margin-top: 34px !important;
}

.textCounter {
    font-weight: 600;
    color: black;
}

.precent {
    margin-left: -4px;
    font-size: 33px;
    color: #d2de24;
    font-weight: 700;
}

.downarrow {
    position: relative;
}

.leftArrowSec {
    top: -57px;
    left: 20%;
}

.leftArrowFirst {
         top: -93px;
    left: 20%;
}

.textP {
    margin-top: 48px;
    font-size: 1.3rem;
    color: black;
}

.magnefine {
    margin-top: 26px !important;
    max-width: 33% !important;
}

.articleImg img {
    max-width: 110px;
}

.articleImg {
    position: absolute;
    left: 95px;
    bottom: 10px;
}


#road .graph {
 margin-top: -18px;
    max-width: 52% !important;
}

.tinyImg {
    position: relative;
}

.tinyImg .icon_wrapper img {
    max-width: 47% !important;
    margin-top: 19px;
}

@media (min-width: 1200px) {

    #road .section_wrapper,
    #road .container,
    #road .with_aside .content_wrapper {
        max-width: 1200px;
    }

}

.blog_slider.flat .blog_slider_header a.button.slider_next {
    right: -30px !important;
}

.blog_slider.flat .blog_slider_header a.button.slider_prev {
    left: -30px !important;

}

.blog_slider .blog_slider_ul li .item_wrapper {
    margin: 0 12% !important;
    position: relative;
    border-radius: 62px;
    border: 3px solid #cecece;
    padding: 40px;
}

.blogButton {
    border: 1px solid #d2de24;
    padding: 10px 12px;
    text-decoration: none;
    outline: 0;
    transition: all .3s;
}

.blogButton:hover {
    text-decoration: none;
    background-color: #d2de24;
    color: white;
}

.post-excerpt {
    margin-bottom: 35px !important;
}

.image_frame .image_wrapper {
    overflow: visible !important;
}

.blog_slider .blog_slider_ul li {
    padding-bottom: 2% !important;
}

.ui-tabs .ui-tabs-nav li a:hover {
    color: #d2de24;
}

.blog_slider .blog_slider_ul li .item_wrapper .image_frame {
    margin-bottom: 26px !important;
}


#Subheader {
    display: none !important;
}

.section-post-related {
    display: none !important;
}

.blog_slider.flat .blog_slider_header a.button.slider_prev .button_icon,
.blog_slider.flat .blog_slider_header a.button.slider_next .button_icon {
    top: 41% !important;
}

.single-photo-wrapper.image {
    display: none !important;
}

.post-header .title_wrapper h1 {
    font-weight: 600 !important;
}

.wakeTitlewhite {
    color: white !important;
    font-weight: bold;
    font-size: 30px;
    margin-top: 12px;
}

.get_in_touch,
.infobox {
    margin-top: 20px !important;
}


.wpcf7-form p {
    color: #a2bc06 !important;
}


/* 
    span.tel-493 , span.text-674 {
         width: 48% !important;
    } */

a#back_to_top.button.button_js,
#popup_contact > a.button {


    color: black !important;

}

a#back_to_top.button.button_js:hover {
    color: white !important;
}


.wpcf7-form .column,
.wpcf7-form .columns {
    margin: 0 0 15px !important;
    color: #a2bc06 !important;
}

.wpcf7-form .right {

    margin-right: 4% !important;
}

.mobile-sticky #Top_bar.is-sticky {

    box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.1);
}


#imageContact .section_wrapper,
#imageContact .container,
#imageContact .with_aside .content_wrapper {
    max-width: 100%;
}

#imageContact .fancy-divider {
    position: absolute;
    width: 100%;
    top: 91px;
}

#imageContact .fancy-divider svg path {
    stroke-width: 2px;
    stroke: #a1bb06 !important;
}
@media only screen and (min-width: 1240px) {
    #contact .section_wrapper {
    max-width: 1000px !important;
}

}

#contact .get_in_touch,
#contact .infobox {
    background-color: transparent !important;
    border: 1px solid #a2bc06 !important;
}


#contact .get_in_touch ul li .icon {
    color: #a2bc06 !important;
    top: 7px;
}


#contact .address span.icon {
    top: 15px !important;
}

#Top_bar .menu > li:last-child > a span {
    border-right: 1px solid !important;
    border-color: rgba(0, 0, 0, .05) !important;
}

.newsocial {
    position: absolute;
    display: inline-flex;
    left: 0;
    font-size: 18px;
    bottom: 11%;
}


#Footer .footer_copy .social li {
    display: inline-block;
    margin-right: 0px !important;
}



.is-sticky .newsocial {

    bottom: 33%;
}


.contactButton {
    display: block;
    position: fixed;
    z-index: 999999999999;
    left: 30px;
    bottom: 30px;
    font-size: 30px;
    background-color: #a2bc06;
    border-radius: 50%;
    padding: 11px 7px;
}

.contactButton a {
    color: white !important;
}




.topbarLogos .one-fifth.column {
    width: 14% !important;
}


.topbarLogos .four-fifth.column {
    width: 82% !important;
}

#Top_bar .menu_wrapper {
    float: right !important;
}


 #offer img {
    max-width: 70% !important;
 margin-bottom: 30px !important;
}
    


  #road img {
    max-width: 65% !important;
          margin-top: -10px;
    
}

.counter_vertical {
    background-color: white;
/*        border: 2px dashed #ebebeb;*/
    border-radius: 113px;
    max-width: 312px;
        margin: 0 auto;
    padding: 20px;
    box-shadow: 2px 7px 17px 2px rgba(0,0,0,0.1);


}


#road .animated {
    overflow: visible;
}
    
#road .money {
        width: 231px !important;
    max-width: 100% !important;
}

@media (max-width: 777px) { 
    .articleImg {
        display:none;
    }

}


@media (min-width: 777px) and (max-width: 844px) {
    
    #Header_wrapper .menu_wrapper a.responsive-menu-toggle {
        position: absolute !important;
      
    }
    
    #Top_bar a.responsive-menu-toggle {
        top: 12% !important;
    }
    
}
@media (max-width: 768px) {
    .wpcf7-form .right {
        margin-right: 0 !important;
    }
}

@media (max-width: 844px) {
    
#offer img {
    max-width: 60% !important;
    }
    .arrow {
        display: none;
    }
    
    .howMarginTop {
    margin-top: 0 !important;
}
    
    .topbarLogos .four-fifth.column {
    display: none;
}
    
    .articleImg {
          right: 15%;
    top: 34px;
    
    }
    
    .newsocial {
        left: 1%;
        top: 37px;
    }
    
    #Top_bar #logo img {
    position: absolute;
    max-width: 110px;
    left: 50%;
    transform: translate(-50%, 0);
    max-height: 100%;
}
    
    .topbarLogos {
    height: 100%;
    }
    
    .header-stack #Top_bar:not(.is-sticky) .top_bar_left {
    height: 94px;
    width: 100%!important;
}
    
    #Top_bar a.responsive-menu-toggle i {
    line-height: 49px !important;
}
    
    .is-sticky#Top_bar a.responsive-menu-toggle i {
    line-height: 75px !important;
}
    
    .is-sticky .newsocial {
    left: 2%;
  
}
    
    .articleImg img {
    max-width: 84px;
}
    
    .rtl #Top_bar a.responsive-menu-toggle {
    right: 20px !important;
    left: auto;
}
    
    #offer img.scale-with-grid {
    max-width: 40% !important;
            margin-bottom: 30px !important;
}
    
    .contentWrapper {
    padding: 15px 30px;
}

}


@media (max-width: 580px) {
    .wakeTitle {
        font-size: 25px;
    }
}